@import url(./style.css);

#login-form h2 {
    text-align: center;
}

#login-form {
    display: flex;
    flex-direction: column;
    width: 400px;
    margin: 40px auto;
    background-color: var(--gris-claro);
    border-radius: 20px;
    padding: 30px;
    box-shadow: 7px 7px #000;
}

#login-form label, 
#login-form input, 
#login-form button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 7px;
    border-radius: 5px;
}

#login-form label {
    display: block;
    margin-top: 10px;
}


